fcf.module({
  name: "__aFCFGENARG_PACKAGE_COLONz____aFCFGENARG_DIRECTORY_SLASHz____aFCFGENARG_1z__.js",
  dependencies: [],
  module: function(){
    var Namespace = fcf.prepareObject(fcf, "__aFCFGENARG_ROOTOBJECTPATHz____aFCFGENARG_DIRECTORY_BEFORE_SLASHz__");

    class __aFCFGENARG_1z__ {
      constructor(){
      }
    };

    Namespace.__aFCFGENARG_1z__ = __aFCFGENARG_1z__;

    return Namespace.__aFCFGENARG_1z__;
  }
});
